Subject: July 2000 IFERC Nom.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jun 2000 09:21:00 -0700 (PDT)

Attached is the July 2000 nomination for our takes under the Gas Sales and
Purchase Contract between TXU Fuels (previously TUFCO) and HPL Resources Co.,
(TXU Fuels Contr. #3949), as well as our July 2000 nomination for takes under
the Gas Sales and Purchase Contract between TXU Fuels SDS.  Please advise 
should
you have any questions concerning the attached.

Thanks,
Charlie

(See attached file: MinHPLN00.xls)  (See attached file: SDSNOM.xls)

 - MinHPLN00.xls
 - SDSNOM.xls